/*   dean cameron yo    */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
outline: none;
font-family: Arial, Helvetica, sans-serif;
font-size:100%;
vertical-align:baseline;
background:transparent;
}

article, aside, figure, footer, header,
hgroup, nav, section { display:block; }

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; outline:0 }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }
/* END RESET CSS */

h1 {
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
}

.clear{
	clear:both;
}

/* from primer */



div#wrapper {
	height: 1500px;
	margin: 0 auto;
	width:1172px;	
}

div#ust_head {
	height: 100px;
	margin-left:72px;
	width: 1000px;
}

p.ust_head_left {
	display:inline;
	float:left;
	width: 500px;
}


p.ust_head_right {
	background-image: url('../images/ust_top_tfn.jpg');
	background-repeat: no-repeat;
	display: inline;
	float:right;
	height:100px;
	width: 307px;	
}

div#ust_flash {
	background-image: url('../images/ust_flashBG1.gif');
	backround-repeat: no-repeat;
	height:331px;
	margin: 0 0 0 75px;
	width:1000px;	
}

#ust_flash #ust_right{
	border:0px solid red;
	display: block;
	float:right;
	height: 331px;
	width: 450px;
}
#ust_right h2,#ust_right h4 {
	position: relative;
}
#ust_right h1, #ust_right h3, #ust_right .phone{	
	text-indent: -99999px;
}

#ust_right h2{
	color:#FFFFFF;
	font-size:24px;
	font-weight:bold;
	left:-47px;
	top:45px;
	width:495px;
}

#ust_right h4{
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	left:-30px;
	top:165px;
	width:495px;
}


/* JIMMY EAT WORLD - THE MIDDLE */

div#ust_mid {
	height:350px;
	margin: 35px 0 0 75px;
}

#ust_mid h1{
	color:#399adb;
	font-size:21px;
	font-weight: bold;
}

#ust_mid h2{
	font-size: 18px;
	font-weight: bold;
}


#ust_mid ul li{
	color: #444;
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 0 3px;
}

#ust_mid ul{
	list-style-type: none;
}

#ust_mid li{
	background-image: url('../images/mid_li.gif');
	background-repeat: no-repeat;
	background-position: 0 .5em;
	padding-left: .6em;
}

#ust_mid_left {
	float:left;
	height:350px;
	width:645px;	
}

#ust_mid_left h1 {
	margin-left: 0;
}

#row1, #row2 {
	height: 125px;
	margin: 20px 0 0 ;
}

#row2{
	margin:0;
}

#row1 ul, #row1 h2, #row2 ul, #row2 h2{
	margin: 5px 0 0 80px;
}	

#ust_mid_left .row_left, 
#ust_mid_left .row_right {
	float:left;
}

#ust_mid_left .row_left{
	width: 300px;
}

#ust_mid_left .row_right{
	width: auto;
	margin-left: 50px;
}




.security  {
	background-image: url('../images/ust_mid_securityBG.gif');
	background-repeat: no-repeat;
	height: 125px;
	width: 75px;	
}

.memory {
	background-image: url('../images/ust_mid_memoryBG.gif');
	background-repeat: no-repeat;	
	height: 125px;
	width: 75px;
}


.performance {
	background-image: url('../images/ust_mid_performanceBG.gif');
	background-repeat: no-repeat;	
	height: 125px;
	width: 75px;	
}

.health {
	background-image: url('../images/ust_mid_healthBG.gif');
	background-repeat: no-repeat;	
	height: 125px;
	width: 75px;	
}

#ust_mid_right {
	background-image: url('../images/ust_mid_rightBG.gif');
	background-repeat: no-repeat;
	float: left;
	height: 345px;
	width: 350px;	
}

#ust_mid_right h1{
	margin-left: 80px;
}

#ust_mid_right ul{
	margin: 20px 0 0 37px;
	width: 313px;
}

#ust_mid_right ul li{
/* 	color: #444; */
}

/* BOTTOM SECTION MI AMIGOS */

a.blocklink, a.blocklink:visited{
	color: #000;
	display: block;
	height: 330px;
	text-decoration: none;
	width: 250px;
}

div#ust_bot {
	height: 330px;
	margin: 55px 0 0 75px;
	width: 1030px;
}

#ust_bot h1{
	font-size: 24px;
}

#ust_bot p{
	font-size: 12px;
}

#ust_bot_one {
	float:left;
	background-image: url('../images/ust_bot_step1.gif');
	background-repeat: no-repeat;
	height: 330px;
	width: 400px;	
}

#ust_bot_one h1{
	margin: 10px 0 0 130px;
}

#ust_bot_one  p{
	margin: 0 0 0 20px;
	width: 265px;
}


#ust_bot_two {
	float:left;
	background-image: url('../images/ust_bot_step2.gif');
	background-repeat: no-repeat;
	height:330px;
	width:312px;	
}

#ust_bot_two h1{
	margin: 10px 0 0 85px;
}
#ust_bot_three {
	float:left;
	background-image:  url('../images/ust_bot_step3.gif');
	background-repeat: no-repeat;
	height:330px;
	width:318px;	
}

#ust_bot_three h1{
	margin:10px 0 0 60px;
}

#ust_bot_two p, #ust_bot_three p{
	width: 230px;
}

/* ---- terms & privacy --- */
#container {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin-left: 72px;
	width: 1000px;
}

#container ul{
	margin-top: 10px;
}
#container ul li{
	line-height: 18px;
	margin-left: 40px;
}

#container .boldText{
	color: #006699;
	font-size: 1.7em;
	font-weight: bold;
}

#ust_footer {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin: 0 auto;
	margin-top: 40px;
	text-align: center;
	width: 900px;
}
	
#ust_footer h1{
	color: #111;
	font-size: 23px;
	font-weight: bold;
}

#ust_footer .links{
	border-top: 1px solid #ccc;
	color: #acacac;
	font-size: 11px;
	font-weight: bold;
	margin: 0 auto;
	margin-left: -50px;
	padding-top: 20px;
	width: 1000px;
}

#ust_footer .phone{
	margin: 0 auto;
	padding-bottom: 50px;
	width: auto;
}

.indenture{
	   text-indent: -9999px;
}

/* main */